﻿*{margin: 0;padding: 0; text-decoration: unset!important; }
body{overflow-x: hidden;}
ul,ol{list-style: none;}
a{text-decoration: none;}
h2,h1{font-weight: normal;}
strong,b{font-weight: bold;}

figure{
	width: 100%;
}
figure img{
	width: 100%;
}
.ban{ 
	width: 100%;
	margin: 0px auto; 
	height: 600px;
	background: url(/newcpzt/images/imageszt1219/zt_img_01.jpg) no-repeat center center;
}
.ban1{
	width: 1450px;
	margin: 0 auto;
	height: auto;
	display: table;
	position: relative;
}
.ban_l{
	width: 52%;
	position: absolute;
	left: 0;
	top: 141px;
	z-index: 1;
}
.ban_r{
	width: 43%;
	padding: 2%;
	float: right;
	margin-top: 3%;
	position: relative;
	margin-right: 6%;
	background: rgba(255, 255, 255, 0.55);
}
.ban_r h1{
	display: block;
	font-size: 96px;
	font-weight: bold;
	line-height: 109px;
  color: #1e70e3;
	text-align: center;
	-webkit-text-stroke: 3px #fff;
	text-shadow: 3px 2px 1px #b1b1b1;
}
.ban_r h1 strong{
	display: block;
	font-size: 69px;
	line-height: 66px;
	letter-spacing: 1px;
	color: #1e70e3;
	width: 80%;
	background-size: 100%;
	text-align: center;
	margin: 0 auto;
}
.ban_r span{
	display: block;
	width: 92%;
	font-size: 34px;
	line-height: 53px;
	color: #fff;
	text-align: center;
	position: relative;
	z-index: 99;
	background: url(/newcpzt/images/imageszt1219/zt_img_03.png) no-repeat;
	background-size: 100%;
	letter-spacing: 1px;
	font-weight: bold;
	margin: 15px auto 10px auto;
}

.ban_r span font{display: inline-block;background: #fff;color: #f9490a;padding: 0 1.5%;height: 43px;line-height: 43px;margin-right: 2%;}
.ban_r p{
	display: block;
	font-size: 20px;
	line-height: 37px;
	letter-spacing: 1px;
	color: #000000;
	width: 83%;
	background-size: 100%;
	text-align: center;
	margin: 0 auto;
}

.ban_r ul{
	width: 92%;
	float: left;
	position: relative;
	margin: 0 auto;
}
.ban_r ul li{
	width: 23%;
	float: left;
	position: relative;
	margin-left: 2.6%;
}
.ban_r ul li:nth-of-type(1){
	margin-left: 0;
}
.ban_r ul li figcaption{
	position: absolute;
	bottom: 23%;
	text-align: center;
	font-size: 28px;
	color: #ffffff;
	letter-spacing: 3px;
	width: 100%;
	font-weight: bold;
}
.zt_common{width: 100%;height: auto;display: table;margin: 0 auto;}
.zt_common b{display: block;font-size: 74px;letter-spacing: 3px;font-weight: bold;color: #000;text-align: center;line-height: 86px;margin-top: 1%;}
.zt_common span{display: block;margin: 0 auto;background: linear-gradient(42deg,#5a96e2,#79c1f7);width: 21%;text-align: center;border-radius: 25px;line-height: 47px;font-size: 30px;letter-spacing: 1px;color: #FFF;font-weight: bold;}
.zt_common1{position: absolute;z-index: 1;margin-top: 3%;}

.zt_1{background: linear-gradient(to top,#f7fbff,#d5e6fc);width: 100%;height: auto;display: table;margin: 0 auto;padding: 3% 0 2% 0;}
.zt_1 ul{
	width: 1200px;
	margin: 0 auto;
	height: auto;
	display: table;
}
.zt_1 ul li{
	width: 13.5%;
	float: left;
	margin-left: 3.8%;
	background: #fff;
	padding: 3% 0;
	border-radius: 8px;
	margin-top: 3%;
}
.zt_1 ul li:nth-of-type(1){
	margin-left: 0px;
}
.zt_1 ul li figure{
	display: block;
	width: 38%;
	margin: 0 auto;
}
.zt_1 ul li b{
	display: block;
	font-size: 26px;
	font-weight: normal;
	line-height: 46px;
	color: #000000;
	text-align: center;
}
.zt_1 ul li p{
	font-size: 14px;
	line-height: 28px;
	color: #7b7b7b;
	text-align: center;
}
.zt_2{
	width: 100%;
	margin: 0 auto 2% auto;
	height: 753px;
	position: relative;
	background: #f0f2f3;
}

.zt_2 figure{width: 50%;position: absolute;right: 0;top: 35%;}
.zt_2 .zt_2-1{width: 86%;float: left;height: 752px;}
.zt_2 .zt_2-2{float: right;background: #fff;height: 500px;width: 14%;}
.zt_2 .zt_2-3{width: 29%;position: absolute;top: 41%;left: 18.75%;}
.zt_2 .zt_2-3 strong{display: block;font-size: 40px;letter-spacing: 2px;line-height: 57px;color: #000;}
.zt_2 .zt_2-3 strong span{color: #0070e8;}
.zt_2 .zt_2-3 h2{font-size: 24px;color: #040404;letter-spacing: 1px;line-height: 41px;margin-top: 1%;}
.zt_2 .zt_2-3 p{font-size: 20px;letter-spacing: 1px;color: #151616;line-height: 30px;margin-top: 2%;}
.zt_2 .zt_2-3 p:nth-of-type(2){font-size: 14px;letter-spacing: 0;color: #adafb0;line-height: 20px;margin-top: 12%;}
.zt_2 font{display: block;width: 100%;background: #0070e8;position: absolute;bottom: 0;text-align: center;font-size: 24px;color: #fff;letter-spacing: 2px;line-height: 68px;}

.zt_table{width: 100%;height: auto;display: table;margin: 0 auto 3% auto;}
.zt_table table{width: 1200px;height: auto;display: table;margin: 2% auto;}
.zt_table table tr td{font-size: 18px;letter-spacing: 1px;line-height: 42px;text-indent: 3em;}
.zt_table table tr:nth-of-type(2) td,.zt_table table tr:nth-of-type(7) td{line-height: 67px;}
.zt_table table tr:nth-of-type(1) td,.zt_table table tr:nth-of-type(3) td,.zt_table table tr:nth-of-type(6) td,.zt_table table tr:nth-of-type(8) td{background: #eceded;}
.zt_table table tr:nth-of-type(1) td:nth-of-type(1),.zt_table table tr:nth-of-type(1) td:nth-of-type(3),.zt_table table tr:nth-of-type(4) td:nth-of-type(2){background: #71b6f2;color: #fff;}
.zt_table font{display: block;text-align: center;font-size: 20px;letter-spacing: 2px;margin: 2% auto;color: #71b6f2;}
.zt_table figure{margin-top: 2%;}
.zt_table ul{
	width: 1200px;
	margin: 0 auto;
	height: auto;
	display: table;
}
.zt_table ul li{
	width: 32%;
	float: left;
	margin-top: 2%;
}
.zt_table ul li:nth-of-type(2),
.zt_table ul li:nth-of-type(5){
	margin-left: 2%;
	margin-right: 2%;
}
.zt_table ul li span{
	display: block;
	font-size: 28px;
	line-height: 46px;
	letter-spacing: 2px;
	background: #71b6f2;
	color: #fff;
	border-radius: 27px;
	width: 64%;
	margin: 2% auto;
	text-align: center;
}
.zt_table ul li span b{
	display: inline;
	color: #2099db;
	font-size: 34px;
	margin-right: 8px;
}

.zt_3{width: 1200px;height: auto;margin: 2% auto;display: table;}
.zt_3 .zt_3-1{width: 41%;float: left;background: #e3e7e5;padding-bottom: 5%;}
.zt_3 .zt_3-1 div{background: #71b6f2;width: 15%;margin-left: 19%;padding: 1.5% 0;}
.zt_3 .zt_3-1 div span{display: block;font-size: 36px;color: #fff;text-align: center;line-height: 41px;}
.zt_3 .zt_3-1 div hr{width: 62%;background: #fff;border: 1px solid #fff;margin-top: 4%;}
.zt_3 .zt_3-1 div font{display: block;font-size: 28px;color: #fff;text-align: center;margin-top: 8%;line-height: 36px;}
.zt_3 b{font-size: 46px;display: block;color: #131414;margin-left: 19%;letter-spacing: 2px;line-height: 73px;margin-top: 8%;}
.zt_3 p:nth-of-type(2){color: #585a5a;letter-spacing: 0;font-size: 10px;line-height: 19px;margin-top: 7%;}
.zt_3 hr{background: #585a5a;border: 1px solid #585a5a;width: 22%;margin-left: 19%;margin-top: 6%;}
.zt_3 p{width: 68%;margin-left: 19%;font-size: 21px;line-height: 36px;margin-top: 2%;color: #131414;letter-spacing: 1px;}
.zt_3 figure{width: 59%;float: right;margin-top: 2%;}
.zt_3 figure img{width: 100%;}
.zt_4 figure{float: left;}
.zt_4 .zt_4-1{float: right;padding-bottom: 2%;}